{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/80f2ed35-3875-4b37-a47f-d6a545065ef7"]
        }
    ],
    "uuid": "804f85e5-e3e7-45f5-97ab-caa948a7f60e"
}